body {
  overflow-x: hidden;
}


h1, h2, h3 {
  font-family: Krub;
  font-weight: 200;
}


a {
    font-family: Roboto;
    font-weight: 200;
}

a:hover {
  color: inherit;
}

.indexLink {
  font-family: Krub;
  font-weight: 400 !important;
  color: inherit;
}

.indexLink:hover {
  color: #000000 !important;
  cursor: pointer;
}

.indexLinkDark {
  font-family: Krub;
  font-weight: 400;
  color: inherit;
}

.indexLinkDark:hover {
  color: #FFFFFF !important;
  cursor: pointer;
}

.index-merch-link {
  color: green;
}

.cta-text {
  font-family: Krub;
  font-weight: 400;
  font-size: 3em;
  color: #fff;
  line-height: 1.1;
}

.sub-cta {
  font-family: Krub;
  font-weight: 200;
  font-size: 2em;
  color: #fff;
  line-height: 1.1;
}

.heading-text {
  font-family: Krub;
  font-weight: 800;
  font-size: 2.2em;
}

.sub-heading {
  font-family: Krub;
  font-weight: 400;
  font-size: 2em;
}

.sub-text {
  font-family: Krub;
  font-weight: 200;
  font-size: 1.5em;
}

.para-text {
  font-family: Roboto;
  font-weight: 200;
  font-size: 1.2em;
  line-height: 1.5;
}


/* Pre defined padding */
/* USED ON ALL SECTIONS TO PAD */
.frame2 {
  padding: 2em 1em 2em 1em;
}

.pad1 {
  padding-top: .75em;
  padding-bottom: .75em;
}

.pad2 {
  padding-bottom: .75em;
}

.pad3 {
  padding-top: .75em;
}

.pad4 {
  padding-bottom: 2em;
}

/* Pre defined padding END */

.btn {
  font-family: Krub;
  font-weight: 200;
}

.vertical-align {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.social-icon {
  width: 2em;
  height: auto;
  margin: 0px 10px 10px 0;
}

#back-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 101;
  color: #d3d3d3;
  background: transparent;
  font-family: Krub;
  font-weight: 200;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  border-width: 2px;
  border-color: #d3d3d3;
  font-size: 18px;
  transition: 1.5s;
}

#back-to-top:hover {
  background-color: #d3d3d3;
  color: #fff;
}

/* Used on all first frames on each page */
.frame1-global {
  height: 80vh;
  text-align: center;
}

.grey-text {
  color: #666666;
}

/* NAV */

nav {
  text-align: center;
}

.navbar {
  padding: 15px 10px 15px 0;
}

.nav-link {
  -webkit-transition: 1s;
  transition: .5s;
  font-size: 1.2em;
  font-weight: 500 !important;
}

.nav-link:hover {
  transition: .5s;
  color: #fff !important; 
  text-decoration: underline !important;
}

.logo {
  width: 35%;
  height: auto;
  margin-left: 15px;
  float: left;
}

/* NAV END */

/* FOOTER START */

.footer {
  width: 100%;
  padding: 1em 2em 1em 2em;
} 

.footer-moose {
  background-color: #F49B8C;
  color: #fff;
}

.footer-monkey {
  background-color: #FDC030;
  color: #fff;
}

.footer-astronaut {
  background-color:#D8E6DF;
  color: #000;
}

.footer-can {
  width: 6em;
}

.footer h2 {
  font-size: 1.5em;
  margin: 10px 0 10px 0;
  font-weight: 600;
}

.footer li {
  font-family: Krub;
  font-size: 1.25em;
  margin: 8px 0 8px 0;
}

.footer-left {
  text-align: left;
  margin: 10px 0 10px 0;
}

.footer-right {
  text-align: right;
  margin: 10px 0 10px 0;
}

.footer a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: .5s;
  transition: .5s;
}

.footer a:hover {
  font-size: 1.1em;
  text-decoration: none;
  -webkit-transition: .5s;
  transition: .5s;
}

.footer-astronaut a {
  color: #000 !important;
}

.footer-astronaut a:hover {
  font-size: 1.1em;
  -webkit-transition: .5s;
  transition: .5s;
}

.footer-buy-link-astro {
  color: #000 !important;
}

.footer-buy-link:hover {
  font-size: 1.1em;
  -webkit-transition: .5s;
  transition: .5s;
}

.footer-moose-active {
  color: #FDC030!important;
}

.footer-monkey-active {
  color: #F49B8C !important;
}

.footer-astronaut-active {
  color: red !important;
}

.footer-active {
  color: green !important;
}

.footer-center {
 text-align: center;
 margin: 10px 0 10px 0;
}

.copyright-info {
  text-align: center;
}

.footer-moose {
  background-color: #F49B8C;
}
/* FOOTER END */

/* INDEX Frame 1 */
.frame-1 {
    color: #fff;
    text-align: center;
    height: 60vh;
}

.indexCTA {
  text-align: center;
  margin: 30px;
  position: relative;
  z-index: 3;
}

.parallax {
    background-attachment: fixed;
}

.fullbg {
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* FOR JS Background change smoothness*/
  -webkit-transition: all 1.5s ease-in;
  -moz-transition: all 1.5s ease-in;
  -ms-transition: all 1.5s ease-in;
  -o-transition: all 1.5s ease-in;
  transition: all 1.5s ease-in;
}

.frame1-bottom-content {
  position: absolute;
  color: #FFF;
  bottom: 0;
  left: 0;
  width: 100%;
}

.soc-icons {
  margin-bottom: 15px;
  margin-right: 15px;
}


/* INDEX FRAME 1 END */

/* INDEX FRAME 2 START */


.index-f2 {
  background-image: url("../img/index-f2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.index-f3 {
  background-image: url("../img/fruitbg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.index-f2-icon {
  width: 60%;
}

.index-merch-pic {
  background-image: url("../img/index-merch2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* nature and us */
.index-img1 {
  width: 80%;
  border-radius: 10px;
  -webkit-box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
  box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
}
.index-img2 {
  width: 100%;
  border-radius: 10px;
  -webkit-box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
  box-shadow: 9px 10px 18px -8px rgba(0,0,0,0.75);
}

.testing {
  width: 100%;
  margin-left: -1em;
}


/* DRINKS PAGE START */
.fullbg-drinks {
  height: 100vh;
  background-image: url("../img/backgrounds/drinksbg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.can-pic-container {
  height: 90vh;
  background-image: url("../img/backgrounds/indexbg4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}



.can-pic {
  height: 60vh;
  padding: none;
  margin: 0 auto;
}

.img-nutrition {
  width: 50%;
  vertical-align: bottom;
}

.nutrition-img-pad {
  margin-top: 28px;
}


/* STOCKLIST PAGE START */
.fullbg-stocklist {
  height: 100vh;
  background-image: url("../img/backgrounds/stocklistbg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.map-container {
  padding: 0 0 1em 0;
  width: 100%;
}

#mapid {
  height: 80vh;
  width: 100vw;
  z-index: 1 !important;
}

/* MERCH PAGE */
.fullbg-merch {
  height: 100vh;
  background-image: url("../img/index-merch2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.border-bottom {
  border-bottom: 1.5px solid grey !important;
}

/* CONTACT PAGE */
.fullbg-contact {
  height: 100vh;
  background-image: url("../img/backgrounds/contactbg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-list {
  margin: 5px;
}

.form-text {
  margin: 5px;
}

.send-button:hover {
  background-color: #4BB543;
  color: white !important;
  border-color: #FFF !important;
  transition: 0.7s ease;
}

/* --------------- Animations ---------------- */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}

/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* --------------- Media queries ---------------- */
/* INDEX MEDIA QUERIES */

@media only screen and (max-width: 575px) {
  .navbar-brand {
    display: none;
  }

  .frame-1 {
    height: 90vh;
  }

  .parallax {
      background-attachment: local;
  }

  .fullbg {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/backgrounds/indexbg3.jpg");
  }
  
  .can-pic-container {
    height: 80vh;
    background-image: url("../img/canbg-mob.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
  }

  .index-img1 {
    margin-top: 0.75em;
  }

  .graveimg {
    display: none;
  }

  .footer-can {
    width: 5em;
  }
}

@media only screen and (max-width: 767px) {

  .cta-text {
    font-size: 2.2em;
  }

  .mobile-pad-1 {
    padding-bottom: 1em;
  }

  .footer-left {
    text-align: center;
  }

  .footer-right {
    text-align: center;
  }

  .footer-center {
   text-align: center;
  }

  .mapCoverText {
    font-size: 5em;
    padding-top: 50%;
  }

  .index-img1 {
    margin-top: 0.75em;
  }

  .index-img2 {
    margin-bottom: 0.75em;
  }

  .sub-cta {
    font-family: Krub;
    font-weight: 300;
    font-size: 1.25em;
    color: #fff;
  }
}

/* INDEX MEDIA QUERIES END */


